Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcConfigSetRescanInverval

## Name

FcConfigSetRescanInverval -- Set config rescan interval

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigSetRescanInverval`(FcConfig *config, intrescanInterval);`

## Description

Sets the rescan interval; returns FcFalse if an error occurred.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcConfigGetRescanInverval | Up | FcConfigAppFontAddFile